@charset "utf-8";
/* CSS Document */

body{ padding:0px; margin:0px; font-size:12px; color:#88888888; background:#FFF;font-family:"微软雅黑"}
* {margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none; color:#333}
a:hover{ text-decoration:underline;color:#24799e;}
h1{ color:#fff; font-size:21px;margin:0; padding:0; display:block; float:left;line-height:30px; font-family:"微软雅黑"; padding-left:100px; padding-top:8px; margin-bottom:20px;}
h1 span{ margin:0; padding:0; font-size:12px; display:block; float:left; line-height:14px; font-weight:normal; color:#fff; font-family:Verdana, Geneva, sans-serif;}
h3{ font-size:18px;color:#24799e; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}

/* CSS top */
.top{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden}
.logo{ max-width:200px; max-height:84px; float:left; margin:0px;overflow:hidden; padding-top:15px; padding-left:10px}
.menu{ width:750px; height:84px; float:right; margin:0px; padding:0px;}
.menu ul{width:750px;list-style:none;margin:0px auto;padding:0px;}
.menu ul li {width:110px;height:84px;display:block;line-height:84px;margin:0px; float:left; color:#000}
.menu ul li.current{width:110px;height:84px; line-height:84px; font-weight:bold; }
.menu ul li.current a{color:#fff; background:url(../images/hover.png) no-repeat; font-size:14px}
.menu ul li a{text-align:center;width:84px;height:84px;display:block; line-height:84px;color:#000; background:url(../images/hover1.png) no-repeat;font-size:14px}
.menu ul li a:hover{width:84px;height:84px; line-height:84px; text-decoration:none; color:#fff;font-weight:bold; background:url(../images/hover.png) no-repeat;font-size:14px}
/* banner开始 */
#banner{ width:auto; height:300px; margin-top:2px;  padding:0; overflow:hidden; background:url(../images/bannerbj.png) repeat-x #999 center center;}
.banner{ width:1000px; height:300px; margin:0px auto;  padding:0; overflow:hidden;}
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {zoom:1;}
ul,li {list-style:none;}
img {border:0;}
.wrapper {width:1000px; margin:0 auto; padding:0px;}
h1 {height:50px; line-height:50px; font-size:22px; font-weight:normal; font-family:"Microsoft YaHei",SimHei;}
.shuoming {margin-top:20px; border:1px solid #ccc; padding-bottom:10px;}
.shuoming dt {height:30px; line-height:30px; font-weight:bold; text-indent:10px;}
.shuoming dd {line-height:20px; padding:5px 20px;}
/* qqshop focus */
#focus {width:1000px; height:300px; overflow:hidden; position:relative;}
#focus ul {height:300px; position:absolute;}
#focus ul li {float:left; width:1000px; height:300px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:1000px; height:20px; left:0; bottom:0; background:#000;}
#focus .btn {position:absolute; width:1000px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; top:105px; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}
/* banner结束 */
/* productbj开始 */
.productbj{width:auto; height:176px; margin:0px; padding:0px; overflow:hidden; background:url(../images/productbj.png) repeat-x;}
.iproduct{ width:1000px; height:176px; margin:0 auto; padding:0px; background:url(../images/product.png) left bottom no-repeat;}
/* marqueeleft */
.marqueeleft{width:1000px;height:176px;overflow:hidden;margin:0px auto; padding-top:30px}
.marqueeleft ul{height:1000px;float:left; padding:0px; margin:0px;}
.marqueeleft li{float:left;padding:0px; margin:0px;display:inline;width:170px;height:auto;overflow:hidden; margin:0 0px 15px 12px;}
.marqueeleft li .pic{display:block;width:170px;height:113px; margin:0 auto;padding:0px;overflow:hidden;background:url(../images/productt.png) no-repeat;}
.marqueeleft li .pic img{ padding-left:5px; padding-top:5px}
.marqueeleft li .txt{text-align:center;height:25px;line-height:25px; padding-top:5px; color:#fff;}
.marqueeleft li .txt a{ color:#FFF}
/* company */
.main{width:auto; height:auto; margin:0px; padding:0px; background:url(../images/main.png) repeat-x #D2D3D7;overflow:hidden}
.company{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:20px; background:#e2e3e6}
.iabout{ width:497px; height:228px; float:left; margin:0px; padding:0px; background:url(../images/about.png) no-repeat;}
.abcon{width:360px; height:auto; margin-left:108px; margin-top:100px; line-height:20px; color:#FFF}
.abcon a{ color:#fff; padding-left:10px; line-height:20px}
.inews{width:503px; height:228px; float:right; margin:0px; padding:0px; background:url(../images/newbj.png) no-repeat}
.new{width:380px; height:auto; margin-left:30px; margin-top:45px; overflow:hidden}
.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:28px; height:28px; border-bottom:1px dotted #fff;}
.newscontent li a{background:url(../images/news.png) no-repeat 2px 7px;padding-left:20px;float:left; text-align:left; color:#FFF}
.newscontent li span{text-align:right; float:right; color:#fff; font-size:10px; }
*html .newscontent li{line-height:26px; height:26px; border-bottom:1px dotted #fff;}
*+html .newscontent li{line-height:26px; height:26px; border-bottom:1px dotted #fff;}
/*友情链接*/
.link_tgb {width:1000px;  margin:0px auto; padding:0;height:30px;border-bottom:1px dashed #76b100; }
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#4b77a8; padding:4px 15px;}
.link_tgb .t2 {color:#fff; cursor: pointer; background:#675088;padding:4px 15px;}
.link_tgb .t1 { font-weight:bold;}
.links {  width:960px; margin:0px auto; padding:7px 10px; color:#675088; margin-bottom:10px;}
.links a {padding:0 5px; line-height:21px; color:#000 }
.links .hidden { display:none;}
/* foot */
.footbg{width:100%; height:90px; margin:0px; padding:0;background:url(../images/foot.png) repeat-x; }
.foot{width:1000px; height:90px; margin:0px auto; text-align:center; color:#888888; }
.foot p { line-height:21px;text-align:center; margin:0; padding-top:20px;color:#537e01;}
.foot a{ color:#888888;}
.footnav{height:21px; line-height:21px; margin:0px auto; padding-top:15px; color:#888888;}
.contact{height:21px; line-height:21px; margin:0px auto; padding:0px;padding-top:0px;}
.copyright{height:21px; line-height:21px; margin:0px auto; padding:0px;}
.footnav{height:21px; line-height:21px; margin:0px auto; padding:0px;}
/* mainbody */
.mainbody{width:1000px; height:auto; margin:0 auto; padding:0px; overflow:hidden; background:url(../images/nmainbg.png) no-repeat #FFF}
/* 内页公共定义 */
.left{ width:190px; height:auto;  float:left; overflow:hidden;margin:0; margin-left:5px; padding:0px; margin-bottom:15px; }
.right{width:780px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px; margin-right:10px; }
.listcon {	width:192px;height:auto; margin:0; padding:0px; float:left; padding-left:5px;}
.listcon dl {	LIST-STYLE-TYPE: none}
.listcon dt {	height:28px;line-height: 25px; background:url(../images/yiji.jpg) no-repeat;} 
.listcon dt a {	 color:#24799e; font-weight:bold; height: 28px; line-height: 25px;display:block; text-decoration:none; margin:0px; padding-left:35px;overflow:hidden;}
.listcon dd {list-style: none; margin: 0px; padding: 0px; background:url(../images/ulbg.jpg) no-repeat left bottom; }
.listcon dd a {	color:#000; height: 25px; line-height: 25px; margin:0px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden; border:none; padding-left:35px; background:url(../images/erji.jpg) no-repeat 23px 8px; }
.listcon dd a:hover{ padding-left:35px; color:#24799e;}
.listcon P A {line-height: 20px; padding-left: 55px; PAddING-RIGHT: 0px; BACKGROUND: url(../images/t.gif) no-repeat 30px 0px; COLOR: #24799e; }
.ncontact{width:192px; height:auto; margin:20px 0; padding:0; float:left; padding-left:10px; }
.ccontent{margin:3px auto; padding:0 10px; overflow:hidden; color:#333;}
.ccontent p{line-height:21px; margin:0; padding:0;}
.ntitle { height:24px;padding:0px; padding-left:10px; margin:0px; margin-bottom:8px;  background:url(../images/ulbg.jpg) no-repeat left bottom;}
.ntitle h2 {line-height:18px;font-size:14px;  height: 18px; padding-left:0px; margin:0px; color:#24799e;font-family:"微软雅黑"}
.ntitle span{ font-size:12px; font-weight:normal;}
/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 15px; margin-bottom:25px;}
.page a{background: #999; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#24799e; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none; color:#88888888}
.sxpian a:hover { text-decoration:none; color:#24799e}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #ccc; width:720px; float:left; padding:0px; margin:10px auto; overflow:hidden;}
.sitemap span{ width:70px; height:25px; background:#888; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:760px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0;}
.tags{width:750px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}
.tags a{ color:#88888888}
.location{ width:780px; height:30px; line-height:30px; margin:0 auto; padding:0; color:#24789c; padding-top:30px; border-bottom:1px solid #eee; margin-bottom:5px;}
.location a{ color:#24789c;}
/*网站子页面留言*/
.content table{ margin:0px auto; color:#4e3701;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin-top:6px;}
.content .submit{ background:#c0121b; margin:0; padding:3px; color:#fff; margin-right:5px; border:none}
.content .reset{ background:#666; margin:0; padding:3px; color:#fff; border:none}
.content p{ line-height:24px; color:#333}
.content{width:760px; height:auto; margin-left:10px; padding:0px;line-height:24px;color:#333}
.newscon{margin:0px; padding:0px; padding:0px 0px 5px 0px;}
.newscon ul{margin:0;padding:0px;text-align:left;overflow:hidden;}
.newscon li{line-height:30px; width:auto; height:30px; border-bottom:1px dashed #ccc;}
.newscon li a{background:url(../images/square.gif) no-repeat 3px 14px;padding-left:13px;float:left; text-align:left; color:#666}
.newscon li span{text-align:right; float:right; color:#666; font-size:10px; }
.ih6{ text-align:right; margin:0; padding-top:10px;}

/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:160px; height:144px;text-align:center; float:left; margin:10px 10px 0px 10px; _margin:10px 8px 0px 8px;background:url(../images/cpbg.jpg) no-repeat;}
#probox dt{ margin:0 auto; padding:0;width:160px; overflow:hidden; margin-top:2px;}
#probox dt img{ margin:0 auto; padding:0;width:160px;height:110px; overflow:hidden; display:block;}
#probox dd{ color:#fff;width:160px; height:34px; line-height:34px; margin:0; padding:0; overflow:hidden; text-align:center;}
#probox dd a{ height:34px; line-height:34px; text-align:center; color:#88888888;}
.desc{ width:720px; height:auto; margin:0px auto;padding:0; margin-top:15px; margin-bottom:5px;  padding:5px 10px; line-height:25px;border:1px dashed #ccc; background:#f6f6f6;}
.promessage{width:700px; height:auto; margin:0px; padding:0px; overflow:hidden}